<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="SysMaintenance">Maintenance</item>
		<item id="cfgBackupRestore">Backup and Restore</item>
		<item id="cfgBackupRestore_note">Backup / Restore system configuration or reset to factory default</item>
		<item id="reboot">Reboot</item>
		<item id="reboot_note">Reboot the device</item>
		<item id="upgrade">Upgrade</item>
		<item id="upgrade_note">Upgrade the device software</item>
		<item id="operationLog">Operation Log</item>
		<item id="operationLog_note">View the operation log</item>
		<item id="runLog">Running Log</item>
		<item id="runLog_note">View the device records</item>
	</items>
</languageInfo>
